.foot{
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100px;
    background-color: white;
    font-size: 14px;
    margin-bottom: 0;
    line-height: 35px;
}
.foot p i{
    color:grey;
}
.foot .le{
    width: 310px;
    margin: 0 auto;
    padding-top: 15px;
    white-space: nowrap;
}
.foot .zh{
    width: 210px;
    margin: 0 auto;
    padding-top: 15px;
    white-space: nowrap;
}
.foot .ri{
    width: 150px;
    margin:0 auto;
    padding-top: 35px;


}
.foot .ri img{
    width: 100%;
}
.foot .ri .ricont{
    position: relative;
    display: inline-block;
    margin-right: 20px;
}
.foot .ri .ricont i{
    font-size: 30px;
}
.foot .ri .layui-icon-login-wechat{
    color: green;
}
.foot .ri .layui-icon-login-qq{
    color:#00BFFF;
}
.foot .ri .ricont>span{
    width: 140px;
    background-color: #fff;
    border:1px solid lightgrey;
    position: absolute;
    top:-180px;
    left:-55px;
    line-height: 20px;
    text-align: center;
    font-size: 12px;
    box-sizing: border-box;
    padding: 10px 10px 5px 10px;
    z-index: 9;
    letter-spacing: -0.5px;
    display: none;
}
.foot .ri .ricont>span>span{
    position: relative;
    top:3px;
}
@media screen and (max-width:1366px){
    .foot{
        height: 90px;
    }
    .foot .le,.foot .zh{
        padding-top: 12px;
    }
    .foot .ri{
        padding-top: 30px;
    }
}